*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 

/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}

/* Caption style */
.flex-caption {width: 40%; position: absolute; left: 79px; top: 41px; 
	background: transparent; font-size: 15px; padding: 25px; opacity:1; filter:alpha(opacity=100); }

/* Direction Nav */
.flex-direction-nav li a {width: 38px; height: 38px; margin: -19px 0 0; display: block; 
	background: url(../images/flex-slider/bg_direction_nav_custom.png) no-repeat 0 0; 
	position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.flex-next {background-position: -38px 0; right: 20px;}
.flex-direction-nav li a.flex-prev {left: 20px;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { position: absolute; left: 20px; bottom: 15px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/flex-slider/bg_control_nav_custom.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.flex-active {background-position: 0 -26px; cursor: default;}

.flex-direction-nav li a,
.flex-control-nav{ z-index: 10; }


/* Custom Overrides */
.flex-caption {
	color: #ffffff !important;
	font-size: 21px !important;
	line-height: 28px !important;
}
.flex-caption ul {
	margin: 13px 0 13px 14px !important;
}
.flex-caption li {
	margin: 0 0 12px 0 !important;
}
.gdl-title {
	font-family: "minion-pro",sans-serif;
	font-weight: normal;
	font-weight: 500;
	font-size: 46px !important;
	line-height: 46px !important;
	color: #ffffff !important;
	margin-bottom: 11px !important;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.flex-caption {
	left: 20px !important;
	top: 10px !important; 
	font-size: 17px !important;
	line-height: 24px !important;
}
.flex-caption ul {
	margin: 13px 0 13px 14px !important;
}
.flex-caption li {
	margin: 0 0 8px 0 !important;
}
.gdl-title {
	font-size: 36px !important;
	line-height: 36px !important;
	margin-bottom: 8px !important;
}
}


@media only screen and (max-width: 767px) {
.flex-control-nav { position: absolute; right: 20px; bottom: 15px; text-align: center; margin-left: 160px;}
.flex-caption {
	width: 50%;
	left: 0 !important;
	top: 0 !important; 
	font-size: 13px !important;
	line-height: 15px !important;
}
.flex-caption ul {
	margin: 4px 0 5px 14px !important;
}
.flex-caption li {
	margin: 0 0 0 0 !important;
	padding: 0 !important;
}
.gdl-title {
	font-size: 21px !important;
	line-height: 21px !important;
	margin-bottom: 4px !important;
}
}

@media only screen and (max-width: 479px) {
.flex-control-nav { position: absolute; left: 20px; bottom: 15px; text-align: center; margin-left: 0; }
.flex-caption {
	width: 50%;
	left: 3px !important;
	top: 3px !important; 
	font-size: 14px !important;
	line-height: 18px !important;
}
.flex-caption ul {
	margin: 13px 0 13px 14px !important;
}
.flex-caption li {
	margin: 0 0 8px 0 !important;
}
.gdl-title {
	font-size: 19px !important;
	line-height: 19px !important;
	margin-bottom: 8px !important;
}
#gdl-caption-custom {
	display: none !important;
}
}